Subject: [bug#45692] [PATCH v4 3/3] gnu: Add ZFS service type.

From: raid5atemyhomework <[email-masked]>
Date: Wed, 15 Sep 2021 14:04:33 +0000

hello,

>
> > Hi,
> > To be clear, I don't oppose the inclusion of the ZFS service
> > on basis of the licensing anymore.
>
> Okay. I'm busy right now, so will get around to updating the patch next week.

Scratch that, I'm busy this week as well, maybe next next week.

Thanks
raid5atemyhomework